Windows 8: Vulnerabilidad de Flash pone en peligro a los usuarios

Si eres de las personas que ya están utilizando las versiones previas de Windows 8.

internet explorerSi eres de las personas que ya están utilizando las versiones previas de Windows 8 y al mismo tiempo utilizas la última versión del navegador de Microsoft, es decir, Internet Explorer 10, te recomendaría que dejes de hacerlo, ya que por una vulnerabilidad en Flash, puedes ser presa fácil de los hackers.

Lo que sucede es que, como muchos de ustedes recordarán, hace unas semanas, Adobe lanzó un paquete de actualización de Flash Player para corregir una serie de errores y vulnerabilidades que podían ser aprovechadas por los hackers para tener el dominio sobre los ordenadores infestados. Asimismo, la compañía les pidió a todos los usuarios de Windows que actualicen de manera inmediata, porque los riesgos eran bastante altos. Sin embargo, ellos no pueden hacerlo, ya que quien debe hacer esa tarea por ellos es nada menos que Microsoft.

Esto porque los de Redmond decidieron integrar Flash en la versión de IE dentro de Windows 8, en lugar de utilizar un plugin de terceros. Entonces, solo ellos pueden aplicar la actualización, y es aquí donde está el problema, ya que desde Microsoft han señalado que no lanzarán ninguna actualización sino hasta la fecha de lanzamiento de la versión oficial de Windows 8, que como ya sabemos será el 26 de octubre.

¿Tanto tiempo tendrán que esperar los usuarios de Windows 8? Así parece. Felizmente, pueden optar por desactivar Flash Player, lo que sería su única solución.

Fuente: TechSpot

Compartir noticia

Imprimir - Enviar a Email

Autor: Jorge Verastegui - Fecha: 07/09/2012

Noticia sobre: Microsoft, Seguridad, Software

Comentarios sobre “Windows 8: Vulnerabilidad de Flash pone en peligro a los usuarios

  1. Eleazar Vilchez Flores:
    septiembre 13, 2012 (8:20 pm)

    :)

:

: